# Uses of Class
org.eclipse.gef.handles.BendpointHandle

Packages that use BendpointHandle
Package
Description
org.eclipse.gef.editpolicies
This package contains EditPolicy implementations for many common editing Roles.
org.eclipse.gef.handles
This package provide several common handle implementations.

## Uses of BendpointHandle in org.eclipse.gef.editpolicies

Methods in org.eclipse.gef.editpolicies that return types with arguments of type BendpointHandle
Modifier and Type
Method
Description
`protected List<? extends BendpointHandle>`
BendpointEditPolicy.`createSelectionHandles()`
Creates selection handles for the bendpoints.

## Uses of BendpointHandle in org.eclipse.gef.handles

Subclasses of BendpointHandle in org.eclipse.gef.handles
Modifier and Type
Class
Description
`class`
`BendpointCreationHandle`
A BendpointHandle that is used to create a new bendpoint.
`class`
`BendpointMoveHandle`
A BendpointHandle that is used to move an existing bendpoint.